# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-18 20:41
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roadbook', '0004_auto_20171006_1123'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='gpxpoint',
            name='page',
        ),
        migrations.DeleteModel(
            name='GPXPoint',
        ),
    ]
